busimatch - Feature #227

Feature # 220 (Open): Admin site

Feature # 222 (Open): [User]
[Admin][List user] Code man list user
06/21/2024 03:38 AM - Nguyén Tra

Status: Resolved Start date: 06/21/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Code man list user theo tai liéu:
FE: hhttps://docs.google.com/spreadsheets/d/1LnCh43g2k-7Ql3ieaf645Q27b0Og5C-hR6-3zAm_FATA/edit#gid=1818124403
API: https://docs.google.com/spreadsheets/d/1itw8rx78jmwK0fg4B02Ch1TkioTYHMATsNK1R0snzd8/edit#gid=1818124403

History

#1 - 06/21/2024 12:39 PM - Nguyén Tra

- Subject changed from [Admin][User] Code man list user to [Adminj[List user] Code man list user

#2 - 06/27/2024 10:41 AM - Duy Nguyen

- Status changed from Open to In Progress

#3 - 08/19/2024 10:33 AM - Duy Nguyen
- Status changed from In Progress to Resolved

- Assignee changed from Duy Nguyen to Nguyén Tra
